/* (c) https://github.com/MontiCore/monticore */
// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: simulationController.proto

package protobuf;

public interface ConfigureRMIRequestOrBuilder extends
    // @@protoc_insertion_point(interface_extends:SimulationController.ConfigureRMIRequest)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>string host = 1;</code>
   */
  java.lang.String getHost();
  /**
   * <code>string host = 1;</code>
   */
  com.google.protobuf.ByteString
      getHostBytes();

  /**
   * <code>int32 port = 2;</code>
   */
  int getPort();
}
